:root {
    --main-color:#76cdd8;
    --second-color: #24d4d4;
  }
.btn, .btn-secondary, .tm-pricing-header, .tm-bg-color-secondary {
    background-color: rgb(0,127,127);
}
.tm-section-min-h, .tm-bg-color-primary {
    background-color: var(--main-color);
}

.tm-col-md-reverse{
    flex-direction: row-reverse;
}
 
.tm-card:hover .tm-quote {
    color: var(--main-color);
}

.tm-flex-center.p-5:hover {
    color: var(--main-color);
  }

.tm-text-color-primary  {   
    color: var(--main-color);
}

a.btn-primary:hover{
    background-color: rgb(118, 205, 216);
}

.tm-section, .tm-card{
    position: relative;
}

.tm-card img:hover, .tm-section img:hover {
    transform: scale(1.1);
    transition: 1s all;
    z-index: 2;
}

.tm-pricing-table:hover {
    box-shadow: 0 0 0 0.2rem var(--second-color);
    
}

.tm-section a:hover{
    background: var(--second-color);
}

.container > :nth-child(5) > :last-child:hover {
    
    transform: scale(1.1);
    transition: 1.5s all;
}

.tm-pricing-table:hover .tm-pricing-body .tm-pricing-discount{
    display: inline;
  }
  
  .tm-pricing-discount__star{
    color:red;
  }

.container > :nth-child(5) > :last-child:hover > ::after {
    position: absolute;
    transform: translateY(-50%);
    bottom: 1%;
    
}

.tm-pricing-body .tm-pricing-discount .tm-pricing-discount__star{
    color: red;
}

.tm-form-header {
    background-color: var(--second-color);
}

.form-group:focus {
    border-color: var(--second-color);
    box-shadow: 0 0 0 0.2rem var(--second-color); 
}

.btn-primary:hover {
    background-color: rgb(118, 205, 216);
}

.tm-section.tm-card:nth-child(2n):hover::before
{
    content: "";
    position: absolute;
    left: 0px;
    width: 100px;
    height: 100px;
    border-top: 100px solid rgb(118,205,216);
    border-right: 100px solid transparent;
}

.tm-section.tm-card:nth-child(2n+1):hover::before
{
    content: "";
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100px;
    border-top: 100px solid rgb(118,205,216);
    border-left: 100px solid transparent;
}

.tm-form-footer {
    position: relative;
    top: -100px;
    z-index: 1;
}
.tm-form-header{
    z-index: 1;
}
.tm-contact-form{
    top: -50px;
    z-index: 2;
}

.tm-copyright-text{   
    margin-top: -100px;   
}








